.cp-skeleton {
    border-top: solid 5px #233785
}

.cp-skeleton:before {
    border-left: solid 5px #233785
}

.cp-skeleton:after {
    border-right: solid 5px #233785
}

.left-top-bar a {
    border-right: 1px solid rgba(255, 255, 255, .15)
}

.main-menu>li::before {
    background-color: #263990;
}

.social a:hover {
    color: #263990;
}

.item-gallery-footer::after {
    background-color: #233785
}

.swal-button {
    background-color: #233785;
    color: #fff
}

.swal-button:hover {
    background-color: #B9486B
}

.swal-button:active {
    background-color: #07185a
}

.arrow-slide-slick-6:hover,
.arrow-slide-slick-1:hover {
    background-color: #263a92;
    border: 3px solid #263a92
}

.arrow-slick-5:hover,
.arrow-slick-4:hover,
.arrow-slick-2:hover {
    background-color: #263a92;
    border: 3px solid #263a92
}

.arrow-slide-slick-3:hover {
    background-color: #263a92;
    border: 3px solid #263a92
}

.slick6-dots li:hover {
    border-color: #233785
}

.slick6-dots li.slick-active {
    border-color: #233785
}

.color-main {
    color: #233785
}

.s-txt8 {
    color: #233785
}

.s-txt32 {
    color: #233785
}

.m-txt2 {
    color: #233785
}

.m-txt18 {
    color: #233785
}

.m-txt28 {
    color: #233785
}

.bg-main {
    background-color: #263a92;
}

.bg6 {
    background-color: #1f3177
}

.input-focus-1:focus {
    border-color: rgba(35, 55, 133, .5);
    box-shadow: 0 0 2px 0 #233785;
    -moz-box-shadow: 0 0 2px 0 #233785;
    -webkit-box-shadow: 0 0 2px 0 #233785;
    -o-box-shadow: 0 0 2px 0 #233785;
    -ms-box-shadow: 0 0 2px 0 #233785
}

.hov-bg-main:hover {
    background-color: #263a92
}

.hov-color-main:hover {
    color: #B9486B
}

.hov4:hover {
    background-color: #233785;
    color: #fff
}

.actived-2 {
    color: #B9486B
}

.btn-drive::before {
    background-color: #07185a
}

.list-01 li::before {
    color: #233785
}

.symbol-1::before {
    background-color: #233785
}

.overlay1::after {
    background-color: #233785
}